@charset "utf-8";
.clr:before, .clr:after {
    content: "\0020";
    height: 0px;
    display: block;
    visibility: hidden;
}
.clr:after { clear: both; }
.clr { *zoom: 1; }

.ca-qs-all{
    width: 1600px;
    position: relative;
    left: 50%;
    margin-left: -800px;
    background: #ffe6e7;
    font-family: 'Microsoft YaHei',Arial;
    overflow: hidden;
}
.ca-qs-all .ca-qs-ban{
    position: relative;
    width: 100%;
}
.ca-qs-all .ca-qs-bcen{
    position: absolute;
    top: 0;
    left: 50%;
    width: 904px;
    margin-left: -452px;
    height: 540px;
}
.ca-qs-bcen table {
    position: absolute;
    left: 0;
    top: 0;
    width: 390px;
    height: 100%;
}
.ca-qs-bcen td {
}
.ca-qs-bcen b {
    display: block;
    font-size: 50px;
    color: #e13a66;
    line-height: 60px;
    font-weight: normal;
    background-image: -webkit-linear-gradient(left top, #ff5b79, #ea364f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
.ca-qs-bcen span {
    display: inline-block;
    vertical-align: top;
    margin-top: 14px;
    font-size: 30px;
    color: #68d18a;
    line-height: 46px;
    border: 2px solid #5ac47d;
    border-radius: 54px;
    padding: 4px 20px;
}
.ca-qs-all .ca-qs-part{
    width: 100%;
    background: url('../images/bg.png') repeat-y;
}
.ca-qs-all .ca-qs-cen{
    width: 1004px;
    margin: 0 auto;
    overflow: hidden;
}
.ca-qs-all .ca-qs-tit{
    position: relative;
    margin-bottom: 22px;
    width: 100%;
    text-align: center;
    height: 67px;
    background: url('../images/img-titb.png') no-repeat center center;
    overflow: hidden;
}
.ca-qs-tit span{
    display: inline-block;
    font-size: 32px;
    color: #ffffff;
    line-height: 33px;
    width: 600px;
}
.ca-qs-all .ca-qs-parta{
    width: 884px;
    margin-bottom: 48px;
    padding: 36px 60px 20px 60px;
    background: #ffffff;
}
.ca-qs-all .ca-qs-atit{
    padding: 10px 0;
    position: relative;
    width: 100%;
}
.ca-qs-atit span{
    display: inline-block;
    font-size: 26px;
    color: #ffffff;
    line-height: 34px;
    padding: 9px 20px 9px 70px;
    background: #68d18a;
    border-radius: 70px;
}
.ca-qs-atit img{
    position: absolute;
    top: 50%;
    left: -12px;
    margin-top: -38px;
    width: 77px;
}
.ca-qs-all .ca-qs-agioul{
    position: relative;
    width: 930px;
    margin-left: -20px;
}
.ca-qs-agioul li{
    float: left;
    width: 462px;  
}
.ca-qs-agioul li .ca-qs-atab{
    width: 462px;
    height: 312px;
    background: url('../images/img1.png') no-repeat top center;
}
.ca-qs-atab td{
    padding: 20px 0 0 50px;
}
.ca-qs-agtxtb td{
    padding: 0;
}
.ca-qs-all .ca-qs-agtxtaa{
    font-size: 23px;
    padding: 0 0 10px 21px;
    color: #0f1110;
    line-height: 32px;
    text-align: left;
}
.ca-qs-agtxta b{
    display: block;
    font-size: 24px;
}
.ca-qs-all .ca-qs-agtxtst{
    margin-bottom: -12px;
    font-size: 24px;
    color: #5ac47d;
    line-height: 34px;
}
.ca-qs-agtxtb i{
    font-style: normal;
    font-size: 20px;
    color: #0f1110;
    line-height: 30px;
}
.ca-qs-agtxtb span{
    display: inline-block;
    font-size: 120px;
    color: #0f1110;
    line-height: 130px;
    font-weight: bold;
}
.ca-qs-agtxtb em{
    display: inline-block;
    font-style: normal;
    margin-left: -10px;
}
.ca-qs-agtxtb s{
    display: block;
    font-size: 70px;
    color: #0f1110;
    line-height: 78px;
    text-decoration: none;
}
.ca-qs-agtxtb u{
    display: block;
    font-size: 30px;
    color: #5ac47d;
    line-height: 38px;
    text-decoration: none;
    margin-top: -6px;
}
.ca-qs-all .ca-qs-agtxtc{
    margin: -4px 0 10px;
    display: inline-block;
    font-style: normal;
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    padding: 6px 16px;
    background: #5ac47d;
}
.ca-qs-all .ca-qs-agtxtd{
    font-size: 18px;
    color: #0f1110;
    line-height: 28px;
}
.ca-qs-all .ca-qs-agdat{
    margin: 22px 0;
    font-size: 16px;
    color: #0f1110;
    line-height: 26px;
    text-align: center;
}
.ca-qs-all .ca-qs-agbtn{
    width: 440px;
}
.ca-qs-agbtn a,.ca-qs-bgioul .ca-qs-bgtxtc{
    float: right;
    vertical-align: top;
    font-size: 16px;
    color: #ffffff;
    line-height: 32px;
    padding: 0 10px;
    background: #ff516d;
    background: -webkit-linear-gradient(left, #ff5473 , #ff3636);
    background: -o-linear-gradient(right, #ff5473 , #ff3636);
    background: -moz-linear-gradient(right, #ff5473 , #ff3636);
    background: linear-gradient(to right, #ff5473 , #ff3636);
}
.ca-qs-all .ca-qs-agbtn i,.ca-qs-bgioul .ca-qs-bgtxtc i{
    display: inline-block;
    vertical-align: top;
    margin-left: 9px;
    width: 8px;
    height: 32px;
    background: url('../images/icon-arow.png') no-repeat center center;
}
.ca-qs-all .ca-qs-date{
    margin: 16px 0;
    font-size: 18px;
    color: #3a3a3a;
    line-height: 30px;
}
.ca-qs-all .ca-qs-tip{
    width: 850px;
    margin-bottom: 20px;
}
.ca-qs-tip dt{
    margin-bottom: 6px;
    font-size: 22px;
    color: #68d18a;
    line-height: 30px;
}
.ca-qs-tip dd{
    padding-left: 20px;
    font-size: 16px;
    color: #3a3a3a;
    line-height: 24px;
}
.ca-qs-tip dd span{
    float: left;
    margin: 4px 4px 0 -20px;
    width: 16px;
    height: 16px;
    background: #68d18a;
    line-height: 16px;
    font-size: 12px;
    color: #ffffff;
    border-radius: 16px;
    text-align: center;
}
.ca-qs-all .ca-qs-bgioul {
    position: relative;
    width: 930px;
    margin: 20px 0;
}
.ca-qs-bgioul li {
    float: left;
    position: relative;
    margin-right: 48px;
    width: 262px;
    height: 284px;
    background: url(../images/img2.png) no-repeat top center;
}
.ca-qs-bgioul li .ca-qs-btab {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
    height: 218px;
}
.ca-qs-btab td{
    text-align: center;
}
.ca-qs-all .ca-qs-bgioul .ca-qs-agtxta{
    color: #0f1110;
}
.ca-qs-bgioul .ca-qs-agtxtb{
    margin: -12px auto 0;
}
.ca-qs-bgioul .ca-qs-agtxtb u{
    color: #0f1110;
}
.ca-qs-bgioul .ca-qs-bgtxtc{
    display: inline-block;
    float: none;
}
.ca-qs-all .ca-qs-btip{
    font-size: 16px;
    color: #3a3a3a;
    line-height: 26px;
}
.ca-qs-all .ca-qs-partb{
    width: 904px;
    margin-bottom: 48px;
    padding: 36px 50px;
    background: #ffffff;
}
.ca-qs-all .ca-qs-stepul{
    width: 910px;
    padding-top: 24px;
}
.ca-qs-stepul li{
    float: left;
}
.ca-qs-stepul .ca-qs-steplia{
    width: 230px;
}
.ca-qs-stepul .ca-qs-steplib{
    width: 226px;
}
.ca-qs-stepul .ca-qs-steplic{
    width: 234px;
}
.ca-qs-stepul .ca-qs-steplid{
    width: 213px;
    margin-top: 28px;
}
.ca-qs-stepul .ca-qs-snum{
    position: relative;
    padding-right: 26px;
    border-top: 2px solid #68d18a;
}
.ca-qs-snum span{
    position: relative;
    display: block;
    margin: 0 auto;
    width: 52px;
    height: 48px;
    margin-top: -24px;
    text-align: center;
    line-height: 48px;
    background: url('../images/img-star.png') no-repeat top center;
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
}
.ca-qs-stepul .ca-qs-stxt{
    margin: 10px 0 16px;
    font-size: 18px;
    color: #565656;
    line-height: 24px;
}
.ca-qs-stxt i{
    display: inline-block;
    color: #ffffff;
    background: #68d18a;
    border-radius: 30px;
    font-style: normal;
    padding: 0 4px;
}
.ca-qs-stepul .ca-qs-steplia .ca-qs-stxt,.ca-qs-stepul .ca-qs-steplib .ca-qs-stxt{
    width: 204px;
}
.ca-qs-stepul .ca-qs-steplic .ca-qs-stxt{
    width: 100%;
}
.ca-qs-steplib .ca-qs-simg,.ca-qs-steplic .ca-qs-simg{
    width: 204px;
}
.ca-qs-steplid table{
    position: relative;
    width: 169px;
    margin: 0 auto;
    height: 131px;
    background: url('../images/img-box.png') no-repeat top center;
}
.ca-qs-steplid table td{
    padding: 0 0 25px 7px;
    text-align: center;
}
.ca-qs-steplid table b{
    display: inline-block;
    font-size: 18px;
    color: #ff4365;
    line-height: 24px;
    padding: 4px 6px;
    background: #ffffff;
    border-radius: 42px;
}
.ca-qs-steplid table span{
    display: block;
    margin-bottom: 3px;
    font-size: 20px;
    color: #ffffff;
    line-height: 26px;
}
.ca-qs-steplid .ca-qs-simg{
    margin-top: -8px;
}
.ca-qs-all .ca-qs-partc{
    width: 904px;
    margin-bottom: 48px;
    padding: 50px;
    background: #ffffff;
}
.ca-qs-all .ca-qs-moreul{
    width: 940px;
}
.ca-qs-moreul li{
    float: left;
    width: 205px;
    margin-right: 28px;
    background: #68d18a;
}
.ca-qs-moreul li p{
    padding: 18px 0 14px;
    font-size: 22px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
}
@media screen and (max-width: 920px) {
    .ca-qs-all{
        width: 100%;
        left: 0;
        margin: 0;
    }
    .ca-qs-all .ca-qs-img{
        position: relative;
        left: 56%;
        width: 180%;
        transform: translate(-50%,0);
    }
    .ca-qs-all .ca-qs-bcen{
        left: 4%;
        width: 50%;
        margin-left: 0;
        height: 100%;
    }
    .ca-qs-bcen table{
        width: 100%;
    }
    .ca-qs-bcen b{
        font-size: 44px;
        line-height: 50px;
    }
    .ca-qs-bcen span {
        margin-top: 4%;
        font-size: 26px;
        line-height: 36px;
        padding: 1% 4%;
    }
    .ca-qs-all .ca-qs-part{
        background-size: 100% auto;
    }
    .ca-qs-all .ca-qs-cen{
        width: 98%;
    }
    .ca-qs-all .ca-qs-parta {
        width: 100%;
        margin-bottom: 6%;
        padding: 4%;
        box-sizing: border-box;
    }
    .ca-qs-all .ca-qs-agioul{
        width: 100%;
        margin-left: 0;
    }
    .ca-qs-agioul li{
        width: 50%;
    }
    .ca-qs-agioul li .ca-qs-atab{
        width: 100%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-atab td{
        padding: 9%;
    }
    .ca-qs-agtxtb td{
        padding: 0;
    }
    .ca-qs-all .ca-qs-agtxtd {
        font-size: 14px;
        line-height: 24px;
    }
    .ca-qs-all .ca-qs-agtxtc {
        font-size: 16px;
        line-height: 26px;
        padding: 4px 10px;
    }
    .ca-qs-agtxtb span {
        font-size: 100px;
        line-height: 110px;
    }
    .ca-qs-agtxtb s {
        font-size: 60px;
        line-height: 68px;
    }
    .ca-qs-agtxtb u {
        font-size: 24px;
        line-height: 32px;
    }
    .ca-qs-all .ca-qs-agtxtst{
        margin-bottom: -8px;
    }
    .ca-qs-bgioul .ca-qs-agtxtb {
        margin: -8px auto 0;
    }
    .ca-qs-all .ca-qs-agdat {
        margin: 2% 0;
        font-size: 14px;
        line-height: 20px;
    }
    .ca-qs-all .ca-qs-agbtn {
        width: 95%;
    }
    .ca-qs-all .ca-qs-agbtn i, .ca-qs-bgioul .ca-qs-bgtxtc i {
        margin-left: 4px;
        background-size: auto 100%;
    }
    .ca-qs-all .ca-qs-date {
        margin: 3% 0;
        font-size: 16px;
        line-height: 28px;
    }
    .ca-qs-all .ca-qs-tip {
        width: 100%;
        margin-bottom: 3%;
    }
    .ca-qs-tip dt {
        font-size: 20px;
        line-height: 28px;
    }
    .ca-qs-tip dd {
        font-size: 14px;
        line-height: 22px;
    }
    .ca-qs-tip dd span{
        margin: 3px 4px 0 -20px;
    }
    .ca-qs-all .ca-qs-bgioul{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 3% 0;
    }
    .ca-qs-bgioul li{
        float: none;
        width: 48%;
        margin: 1%;
        height: auto;
        padding: 6% 0 2%;
        background-size: cover;
    }
    .ca-qs-bgioul li .ca-qs-btab{
        position: static;
        height: auto;
    }
    .ca-qs-all .ca-qs-btip {
        font-size: 14px;
        line-height: 24px;
    }
    .ca-qs-all .ca-qs-partb{
        width: 100%;
        margin-bottom: 6%;
        padding: 4%;
        box-sizing: border-box;
    }
    .ca-qs-all .ca-qs-stepul{
        width: 100%;
        margin-left: 2%;
    }
    .ca-qs-stepul .ca-qs-steplia{
        width: 50%;
        margin-bottom: 12%;
    }
    .ca-qs-stepul .ca-qs-steplib {
        width: 50%;
        margin-bottom: 12%;
    }
    .ca-qs-stepul .ca-qs-steplic {
        width: 50%;
    }
    .ca-qs-stepul .ca-qs-steplid{
        width: 44%;
        margin-top: 6%;
    }
    .ca-qs-steplib .ca-qs-simg, .ca-qs-steplic .ca-qs-simg {
        width: 100%;
    }
    .ca-qs-stepul .ca-qs-snum{
        padding-right: 3%;
    }
    .ca-qs-stepul .ca-qs-steplia .ca-qs-stxt, .ca-qs-stepul .ca-qs-steplib .ca-qs-stxt {
        width: 90%;
    }
    .ca-qs-steplib .ca-qs-simg, .ca-qs-steplic .ca-qs-simg {
        width: 89%;
    }
    .ca-qs-all .ca-qs-partc{
        width: 100%;
        margin-bottom: 6%;
        padding: 4%;
        box-sizing: border-box;
    }
    .ca-qs-all .ca-qs-moreul{
        width: 100%;
    }
    .ca-qs-moreul li{
        width: 24%;
        margin: 0 0.5%;
    }
    .ca-qs-moreul li p {
        padding: 6% 0;
        font-size: 18px;
        line-height: 26px;
    }
    .ca-qs-all .ca-qs-tit{
        margin-bottom: 4%;
        height: auto;
        background: url(../images/img-titb.png) no-repeat center center;
        background-size: 120% 100%;
    }
    .ca-qs-tit td{
        padding: 1% 0;
    }
    .ca-qs-tit span{
        font-size: 30px;
        line-height: 36px;
        width: 74%;
    }
    .ca-qs-atit span{
        font-size: 24px;
        line-height: 30px;
    }
    .ca-qs-steplid table{
        width: 76%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-steplid table td {
        padding: 8% 0 20% 4%;
    }
    .ca-qs-all .ca-qs-agtxtaa {
        font-size: 22px;
        padding: 0 0 2% 6%;
    }
}
@media screen and (max-width: 750px) {
    .ca-qs-bcen b {
        font-size: 36px;
        line-height: 44px;
    }
    .ca-qs-bcen span {
        font-size: 22px;
        line-height: 32px;
    }
    .ca-qs-tit span {
        font-size: 26px;
        line-height: 32px;
    }
    .ca-qs-atit span {
        font-size: 22px;
        line-height: 26px;
        padding: 8px 20px 8px 56px;
    }
    .ca-qs-atit img{
        width: 66px;
        transform: translate(0,-50%);
        margin: 0;
    }
    .ca-qs-agioul li{
        width: 100%;
        margin: 1%;
    }
    .ca-qs-all .ca-qs-agtxta ,.ca-qs-all .ca-qs-agtxtst{
        font-size: 20px;
        line-height: 26px;
    }
    .ca-qs-all .ca-qs-agtxtd {
        font-size: 12px;
        line-height: 22px;
    }
    .ca-qs-all .ca-qs-agtxtc {
        font-size: 14px;
        line-height: 22px;
    }
    .ca-qs-all .ca-qs-agdat {
        font-size: 12px;
        line-height: 18px;
    }
    .ca-qs-all .ca-qs-date {
        font-size: 14px;
        line-height: 26px;
    }
    .ca-qs-tip dt {
        font-size: 18px;
        line-height: 26px;
    }
    .ca-qs-stepul .ca-qs-stxt{
        font-size: 18px;
        line-height: 26px;
    }
    .ca-qs-moreul li {
        width: 48%;
        margin: 1%;
    }
    .ca-qs-steplid table span,.ca-qs-steplid table b{
        font-size: 16px;
        line-height: 22px;
    }
    .ca-qs-all .ca-qs-bgioul .ca-qs-agtxtst{
        margin-top: 8px;
    }
}
@media screen and (max-width: 600px) {
    .ca-qs-bcen b {
        font-size: 30px;
        line-height: 36px;
    }
    .ca-qs-bcen span {
        font-size: 18px;
        line-height: 28px;
        border-width: 1px;
    }
    .ca-qs-tit span {
        font-size: 22px;
        line-height: 30px;
    }
    .ca-qs-atit span {
        font-size: 20px;
        padding: 8px 20px 8px 46px;
    }
    .ca-qs-atit img {
        width: 56px;
    }
    .ca-qs-bgioul li{
        width: 84%;
    }
    .ca-qs-stepul .ca-qs-stxt {
        font-size: 16px;
        line-height: 24px;
    }
    .ca-qs-steplid table{
        width: 86%;
    }
    .ca-qs-steplid table b {
        padding: 2px 6px;
    }
    .ca-qs-steplid table span, .ca-qs-steplid table b {
        font-size: 14px;
        line-height: 20px;
    }
}
@media screen and (max-width: 480px) {
    .ca-qs-bcen b {
        font-size: 24px;
        line-height: 28px;
    }
    .ca-qs-bcen span {
        margin-left: -4px;
        font-size: 16px;
        line-height: 28px;
    }
    .ca-qs-atit span {
        font-size: 18px;
        line-height: 24px;
    }
    .ca-qs-all .ca-qs-date {
        font-size: 13px;
        line-height: 22px;
    }
    .ca-qs-tip dt {
        font-size: 16px;
        line-height: 24px;
    }
    .ca-qs-tip dd{
        font-size: 13px;
    }
    .ca-qs-all .ca-qs-btip {
        font-size: 12px;
        line-height: 20px;
    }
    .ca-qs-stepul li{
        float: none;
        margin: 0 auto;
    }
    .ca-qs-stepul .ca-qs-steplia,.ca-qs-stepul .ca-qs-steplib,.ca-qs-stepul .ca-qs-steplic{
        width: 90%;
        margin-bottom: 12%;
    }
    .ca-qs-stepul .ca-qs-steplid{
        width: 90%;
    }
    .ca-qs-all .ca-qs-stepul{
        margin: 0;
    }
    .ca-qs-stepul .ca-qs-steplia .ca-qs-stxt, .ca-qs-stepul .ca-qs-steplib .ca-qs-stxt {
        width: 100%;
    }
    .ca-qs-steplib .ca-qs-simg, .ca-qs-steplic .ca-qs-simg{
        width: 100%;
    }
    .ca-qs-stepul .ca-qs-snum{
        padding-right: 0;
    }
    .ca-qs-tit span {
        font-size: 20px;
        line-height: 28px;
    }
    .ca-qs-moreul li p {
        font-size: 16px;
        line-height: 22px;
    }
    .ca-qs-all .ca-qs-agtxta, .ca-qs-all .ca-qs-agtxtst,.ca-qs-agtxtb i{
        font-size: 18px;
        line-height: 24px;
    }
    .ca-qs-all .ca-qs-agtxtaa{
        font-size: 20px;
    }
    .ca-qs-agtxta b {
        font-size: 22px;
    }
    .ca-qs-steplid table{
        width: 66%;
    }
}
@media screen and (max-width: 372px) {
    .ca-qs-bcen b {
        font-size: 20px;
        line-height: 26px;
    }
    .ca-qs-bcen span {
        font-size: 13px;
        line-height: 26px;
    }
    .ca-qs-tit span {
        font-size: 17px;
        line-height: 26px;
    }
    .ca-qs-atit span {
        font-size: 16px;
        line-height: 22px;
    }
}






